--- 
MYSQL: 
  ipawills: 
    ipawills: 
      - GRANT USAGE ON *.* TO 'ipawills'@'199.85.209.89' IDENTIFIED BY PASSWORD '*61AEC8F9885271D7C2DAC522192DBCD24EC08460'
      - GRANT ALL PRIVILEGES ON `ipawills\_wp289`.* TO 'ipawills'@'199.85.209.89'
      - GRANT ALL PRIVILEGES ON `ipawills\_wp428`.* TO 'ipawills'@'199.85.209.89'
      - GRANT USAGE ON *.* TO 'ipawills'@'localhost' IDENTIFIED BY PASSWORD '*61AEC8F9885271D7C2DAC522192DBCD24EC08460'
      - GRANT ALL PRIVILEGES ON `ipawills\_wp289`.* TO 'ipawills'@'localhost'
      - GRANT ALL PRIVILEGES ON `ipawills\_wp428`.* TO 'ipawills'@'localhost'
      - GRANT USAGE ON *.* TO 'ipawills'@'nc-ph-4963.internationalpropertyalerts.com' IDENTIFIED BY PASSWORD '*61AEC8F9885271D7C2DAC522192DBCD24EC08460'
      - GRANT ALL PRIVILEGES ON `ipawills\_wp289`.* TO 'ipawills'@'nc-ph-4963.internationalpropertyalerts.com'
      - GRANT ALL PRIVILEGES ON `ipawills\_wp428`.* TO 'ipawills'@'nc-ph-4963.internationalpropertyalerts.com'
    ipawills_wp274: 
      - GRANT USAGE ON *.* TO 'ipawills_wp274'@'199.85.209.89' IDENTIFIED BY PASSWORD '*4C21F6E9C715E8A053DCDDFBE91A832306F5448F'
      - GRANT USAGE ON *.* TO 'ipawills_wp274'@'localhost' IDENTIFIED BY PASSWORD '*4C21F6E9C715E8A053DCDDFBE91A832306F5448F'
      - GRANT USAGE ON *.* TO 'ipawills_wp274'@'nc-ph-4963.internationalpropertyalerts.com' IDENTIFIED BY PASSWORD '*4C21F6E9C715E8A053DCDDFBE91A832306F5448F'
    ipawills_wp289: 
      - GRANT USAGE ON *.* TO 'ipawills_wp289'@'199.85.209.89' IDENTIFIED BY PASSWORD '*3E72BF24B22D5B85CDB384C273FE7B221D82FB28'
      - GRANT ALL PRIVILEGES ON `ipawills\_wp289`.* TO 'ipawills_wp289'@'199.85.209.89'
      - GRANT USAGE ON *.* TO 'ipawills_wp289'@'localhost' IDENTIFIED BY PASSWORD '*3E72BF24B22D5B85CDB384C273FE7B221D82FB28'
      - GRANT ALL PRIVILEGES ON `ipawills\_wp289`.* TO 'ipawills_wp289'@'localhost'
      - GRANT USAGE ON *.* TO 'ipawills_wp289'@'nc-ph-4963.internationalpropertyalerts.com' IDENTIFIED BY PASSWORD '*3E72BF24B22D5B85CDB384C273FE7B221D82FB28'
      - GRANT ALL PRIVILEGES ON `ipawills\_wp289`.* TO 'ipawills_wp289'@'nc-ph-4963.internationalpropertyalerts.com'
    ipawills_wp428: 
      - GRANT USAGE ON *.* TO 'ipawills_wp428'@'199.85.209.89' IDENTIFIED BY PASSWORD '*2963591EFE3C305778F464DF6C59F9151D5DF17B'
      - GRANT ALL PRIVILEGES ON `ipawills\_wp428`.* TO 'ipawills_wp428'@'199.85.209.89'
      - GRANT USAGE ON *.* TO 'ipawills_wp428'@'localhost' IDENTIFIED BY PASSWORD '*2963591EFE3C305778F464DF6C59F9151D5DF17B'
      - GRANT ALL PRIVILEGES ON `ipawills\_wp428`.* TO 'ipawills_wp428'@'localhost'
      - GRANT USAGE ON *.* TO 'ipawills_wp428'@'nc-ph-4963.internationalpropertyalerts.com' IDENTIFIED BY PASSWORD '*2963591EFE3C305778F464DF6C59F9151D5DF17B'
      - GRANT ALL PRIVILEGES ON `ipawills\_wp428`.* TO 'ipawills_wp428'@'nc-ph-4963.internationalpropertyalerts.com'
